 

.mega-parent{
    

/* background: linear-gradient(to right, #1270d0, #062967); */
 
}

.menu{

display:flex;
list-style:none;
padding:0 20px;
}

.menu>li{

position:relative;
}

.menu>li>a{

display:block;
padding:18px 18px;
color:#fff;
text-decoration:none;
font-size:13px;
font-weight:bold;
transition:.3s;
}

.menu>li>a:hover{

color:#fff;
}

.mega-menu{

position:absolute;
left:0;
top:100%;
width:75vw;
background: linear-gradient(to right, #1270d0, #062967);
display:flex;
justify-content:space-between;

padding:35px 30px;

opacity:0;
visibility:hidden;

transition:.3s;

z-index:999;
}

.mega-parent:hover .mega-menu{

opacity:1;
visibility:visible;
}

.mega-column{

width:25%;
}

.mega-column h3{

color:#fff;
margin-bottom:25px;
font-size:15px;
font-weight:bold;
}

.mega-column a{

display:block;
text-decoration:none;
color:#fff;
font-size:14px;
margin:12px 0;
transition:.3s;
}

.mega-column a:hover{

padding-left:10px;
color:#ffd400;
}

.menu>li:first-child>a{

border-bottom:2px solid #fff;
}

@media(max-width:991px){

.menu{

flex-direction:column;
}

.mega-menu{

position:static;
width:100%;
display:block;
opacity:1;
visibility:visible;
padding:20px;
}

.mega-column{

width:100%;
margin-bottom:30px;
}

}